 <div class="col-md-12 internal-cover" style="background-image: url('main/images/int_cover2.jpg')"><!--start of internal-cover-->
         
      </div><!--end of internal-cover-->

       <article class="col-md-12 internal-hero"><!--start of internal-hero-->
            <div class="col-md-12 internal-hero-title">
              <h1 class="col-md-12 main-title give-color1-bg give-radius">Admission</h1>
            </div>
            <div class="col-md-12 internal-hero-text give-card-bg give-radius give-shadow">
              <h1 class="col-md-12 give-color1-c">History of school</h1>
              <p>Misr Language Schools (MLS) Was Inaugurated By His Excellency Mohamed Hosni Mubarak, President Of Egypt, In April 1985. The School Premises Covers An Area Of 17.6 Acres And Is Located Next To The Great Pyramids Of Giza.MLS Facilities Have Also Expanded To Include Many Gardens And Playgrounds. Also Sports Facilities Like A Football Stadium, Tennis, Basketball And Volleyball Courts, And A Skating Rink.</p>
            </div>
      </article><!--end of internal-hero-->


      <!--this <internal-wrapper> is important for give a min-height if content was not enough for making the website full height in the HD res-->
      <section class="col-md-12 internal-wrapper"><!--start of internal-wrapper-->
          
          <div class="container"><!--start of container-->
            <article class="row clearfix statment">
              <div class="col-md-4 statment-image2 give-fullRadius">
                <img src="main/images/testo1.jpg" alt="" style="right: 115px;">
              </div>
              <div class="col-md-8 statment-text">
                  <h1 class="col-md-12 give-color1-c">Join the MLS British community</h1>
                  <p>“School Is A Life-Changing Journey, Not Merely An Event. You Are On A Quest To Learn New Things, To Expand Your Thinking, To Make A Better Life For You And Your Children, To Advance In Your Job, To Learn A New Skill, To Achieve A Dream . No Matter Your Destination, Know That IGCSE Administration Is Here To Help You Navigate Your Way. Your Journey Will Be A Dynamic One Filled With Rainbows, Storms, Summer Rain Showers, And Sunny Days. When You Experience A Rainbow, Remember To Take The Time To Enjoy It And To Celebrate Your Achievement. ”</p>
                  <a href="" class="btn give-color1-bg">Apply Now</a>
              </div>
            </article>
          </div><!--end of container-->

          <section class="col-md-12 give-color2-bg contact-question"><!--start of contact-question-->
            <div class="container">
                <div class="col-md-6">
                  <h1 class="col-md-12 give-source">Contact us</h1>
                  <a href="" class="btn give-card-bg">Visit contact page</a>
                </div>
                <div class="col-md-6">
                  <h1 class="col-md-12 give-source">Have Question?</h1>
                  <a href="" class="btn give-card-bg">Visit FAQ Page</a>
                </div>
            </div>
          </section><!--start of contact-question-->
      </section><!--end of internal-wrapper-->